"INSTALLER_CHOICE_2_TITLE" = "EL-Skyport Software 3.2";

"DISTRIBUTION_TITLE" = "EL-Skyport 3.2";

"INSTALLER_CHOICE_1_DESCRIPTION" = "EL-Skyport USB Driver Version 2.2.18 for Mac OSX 10.7 and higher";

"INSTALLER_CHOICE_1_TITLE" = "EL-Skyport USB Driver";

"REQUIREMENT_FAILED_MESSAGE_VOLUME_CHECK_1" = "OS Version 10.7 or higher is needed to install this Software";

"INSTALLER_CHOICE_2_DESCRIPTION" = "EL-Skyport Software 3.2.0.432 for Mac OSX 10.7 and higher";

